.nav-list a.hover{color: #feff8c;}
.clearfix::after {
	display: block;
	visibility: hidden;
	clear: both;
	content: ".";
	overflow: hidden;
	width: 0px;
	height: 0px;
	font-size: 0px;
	line-height: 0;
}

.clearfix {
	display: block;
}


body {
  position: relative;
  height: 100%;
  background: #f6f8ff;
  /* 文字风格 Sans-serif 各笔画粗细相同，Serif 笔画粗细不同，monospace 等宽体，cursive草书，fantasy梦幻 */
  font-family: 'Microsoft YaHei', sans-serif, 'Helvetica Neue', Helvetica, Arial,
    '黑体', '宋体', Arial;
  -webkit-tap-highlight-color: transparent;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
  font-size: 14px;
  color: #000;
}

/* 重置各标签的默认样式 */
a,
body,
center,
cite,
code,
dd,
del,
div,
dl,
dt,
em,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hr,
html,
img,
input,
label,
legend,
li,
mark,
ol,
p,
section,
span,
textarea,
time,
td,
th,
ul {
  margin: 0;
  border: 0;
  padding: 0;
  font-style: normal;
  box-sizing: border-box;
  /*  自动换行 */
  word-wrap: break-word;
  /*  强制英文单词断行 */
  word-break: break-all;
}

a:focus,
a:hover {
  /* color: #23527c; */
  text-decoration: underline;
}

/*  设置标签为块级分类 */
article,
aside,
details,
fieldset,
figcaption,
figure,
footer,
header,
main,
nav,
section {
  display: block;
}

/* 去除input标签的默认样式 */
button,
input,
textarea {
  -webkit-appearance: none;
  font-family: 'Microsoft YaHei', sans-serif, 'Helvetica Neue', Helvetica, Arial,
    '黑体', '宋体', Arial;
  border: 0;
  margin: 0;
  padding: 0;
  font-size: 1em;
  line-height: 1em;
  outline: none;
  background-color: transparent;
}

/*  禁止多文本框手动拖动大小 */
textarea {
  resize: none;
  -webkit-appearance: none;
}

/* 去掉按下的阴影盒子 */
input,
textarea,
a {
  -webkit-tap-highlight-color: transparent;
}

/*  清除a标签下划线 */
a,
a:visited {
  text-decoration: none;
}

a:focus,
a:active,
a:hover {
  outline: none;
}

/*  清除列表前面的点 */
ol,
li,
ul {
  list-style: none;
}

/*  清除IE下图片的边框 */
img {
  border-style: none;
  font-size: 0;
}

/*  解决chrome浏览器默认黄色背景问题 */
input:-webkit-autofill,
textarea:-webkit-autofill,
select:-webkit-autofill {
  -webkit-box-shadow: 0 0 0 1000px #fff inset;
}

/*  设置默认滚动条样式 */
::-webkit-input-placeholder {
  color: #afbdcc;
}

:-moz-placeholder {
  color: #afbdcc;
}

::-moz-placeholder {
  color: #afbdcc;
}

:-ms-input-placeholder {
  color: #afbdcc;
}

::-webkit-scrollbar {
  width: 6px;
  height: 6px;
}

::-webkit-scrollbar-track {
  background-color: #f5f5f5;
}

::-webkit-scrollbar-track-piece {
  background-color: #f5f5f5;
  border-radius: 6px;
}

::-webkit-scrollbar-thumb {
  background-color: #cccccc;
  border-radius: 6px;
}

::-webkit-scrollbar-corner {
  background-color: #f5f5f5;
}

::-webkit-resizer {
  background-repeat: no-repeat;
  background-position: bottom right;
}

header {
  padding: 50px 0px 14px 0px;
  background: url('../images/header.png') no-repeat;
  background-size: cover;
  position: relative;
}

.m-header {
  width: 100%;
  padding: 15px 0px;
  position: fixed;
  top: -110px;
  left: 0;
  background-color: #fff;
  z-index: 999;
  transition: all .5s;
}

.header-top {
  display: flex;
  align-items: center;
  margin-bottom: 60px;
  position: relative;
}

.m-header-top {
  margin-bottom: 0;
}

.glyphicon {
  color: #135cae;
  font-size: 22px;
}

.glyphicon-search {
  margin-right: 15px;
  display: none;
}

.m-icon {
  position: absolute;
  right: 7%;
  top: -2%;
}

.m-search,
.m-search2 {
  padding: 0px 20px;
  width: 200px;
  background-color: #fff;
  outline: none;
  border: 1px solid #135cae;
  position: absolute;
  right: 40px;
  display: none;
}

.m-nav1,
.m-nav2 {
  position: absolute;
  top: 110px;
  left: 0;
  right: 0;
  background-color: #135cae;
  z-index: 20;
  display: none;
}


.m-nav2 {
  top: 80px;
}

.m-nav1 a,
.m-nav2 a {
  display: block;
  padding: 15px;
  text-align: left;
  font-size: 16px;
  color: #fff;
  border-bottom: 1px solid #ccc;
}

.m-nav1 .nav-list-last2 a,
.m-nav2 .nav-list-last2 a {
  border: 0;
}

.glyphicon-remove1,
.glyphicon-remove2 {
  position: absolute;
  right: 0px;
  top: 0px;
  display: none;
}


.logo {
  height: 130.0032px;
}

.logo img {
  width: 100%;
  height: 100%;
  vertical-align: top;
}

.searchinput {
  height: 49.9968px;
  position: relative;
}

.searchinput input {
  width: 100%;
  height: 100%;
  padding: 20px;
  border: 2px solid #ffb642;
  background-color: #fff;
  color: #cccccc;
  outline: none;
  font-size: 14px;
  vertical-align: middle;
}

.searchinput .submit {

width: 24.9984px;

height: 24.9984px;

background-image: url('../images/icon6.png');

background-repeat: no-repeat;

background-size: cover;

position: absolute;

right: 6%;

top: 40%;
}

.header-swiper {
  width: 100%;
  height: .4219rem;
}

.swiper-container {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  position: relative;
  text-align: center;
  font-size: 18px;
  background: #fff;

  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  transition: all .5s;
  transform: scale(0.8);
}

.swiper-slide a {
  display: block;
  padding: .1302rem .2083rem;
  font-weight: bold;
  font-size: 18.0096px;
  color: #000;
}


.swiper-slide-a::after,
.swiper-slide-b::after,
.swiper-slide-c::after,
.swiper-slide-d::after,
.swiper-slide-e::after {
  content: '';
  display: block;
  width: 124.992px;
  height: 4px;
  background-color: #20d669;
  position: absolute;
  right: 50%;
  bottom: 2px;
  transform: translateX(50%);
  z-index: 30;
}

.swiper-slide-b::after {
  background-color: #fee559;
}

.swiper-slide-c::after {
  background-color: #41f6e7;
}

.swiper-slide-d::after {
  background-color: #0055ff;
}

.swiper-slide-e::after {
  background-color: #ed2c34;
}

.swiper-slide-active,
.swiper-slide-duplicate-active {
  transform: scale(1);
}

.header-swiper {
  width: 100%;
  height: 81.0048px;
  margin: 0;
}

.swiper-slide-active {
  background-color: #ff934c;
  z-index: 20;
}

.swiper-slide-active::before {
  background-color: transparent;
}

.swiper-slide-active::after {
  background-color: transparent;
}

.swiper-slide-active a {
  font-size: 20.0064px;
  color: #fff;
}
nav {
  width: 100%;
  background-color: #135cae;
}

.nav-container {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.nav-container li {
  z-index: 9;
  position: relative;
  text-align: center;
}
.nav-container li::after {
  content: '/';
  font-size: 22px;
  color: #fff;
  position: absolute;
  right: -17px;
  top: 15.9936px;
}
.nav-container .nav-list-last::after {
  content: '';
}

.nav-container  .nav-list-items {
  display: block;
  font-size: 22px;
  color: #fff;
  font-family: '微软雅黑';
}
.m-nav1 .nav-list-items,
.m-nav2 .nav-list-items{
  text-align: left;
  padding: 15px;
  font-size: 18px;
  position: relative;
}
.m-nav1 .nav-list-items::after,
.m-nav2 .nav-list-items::after{
  content: '\e727';
  font-family: 'iconfont';
  position: absolute;
  right: 16px;
  bottom: 10px;
  color: #fff;
  font-size: 20px;
}
.m-nav1 .nav-list-items::before,
.m-nav2 .nav-list-items::before{
  content: '\e62b';
  font-family: 'iconfont';
  position: absolute;
  right: 16px;
  bottom: 10px;
  color: #fff;
  font-size: 20px;
  display: none;
  z-index: 20;
}
.m-nav1 .nav-list-items:hover:after,
.m-nav2 .nav-list-items:hover::after{
  display: none;
}
.m-nav1 .nav-list-items:hover::before,
.m-nav2 .nav-list-items:hover::before{
  display: block;
}

.m-nav1 .nav-container .dropdown a,
.m-nav2 .nav-container .dropdown a{
  text-align: left;
  padding: 15px;
}

.nav-container .dropdown {
  position: absolute;
  width: 100%;
  top: 57px;
  overflow: hidden;
  z-index: 10;
  transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  /* IE 9 */
  -moz-transition: all 0.25s ease-in-out;
  /* Firefox */
  -webkit-transition: all 0.25s ease-in-out;
  /* Safari 和 Chrome */
  -o-transition: all 0.25s ease-in-out;
  /* Opera */
}

.nav-container .dropdown a {
  z-index: 9999;
  width: 100%;
  display: block;
  text-align: center;
  color: #fefeff;
  font-size: 16px;
  font-family: '微软雅黑';
  background-color: #0054a4;
  border-bottom: 1px solid #578ec3;
  transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  /* IE 9 */
  -moz-transition: all 0.25s ease-in-out;
  /* Firefox */
  -webkit-transition: all 0.25s ease-in-out;
  /* Safari 和 Chrome */
  -o-transition: all 0.25s ease-in-out;
  /* Opera */
}

.nav-container li:hover {
  background-color: #0b5fc7;
}

.nav-container li:hover .nav-list-items {
  color: #fff;
}

.nav-container .dropdown a:hover {
  background-color: #f59a23;
}
.m-nav1 .nav-container,.m-nav2 .nav-container{
  display: block;
}
.m-nav1 .nav-container .dropdown,.m-nav2 .nav-container .dropdown{
  position: relative;
  top: 0;
}
.m-nav1 .nav-container li::after,.m-nav2 .nav-container li::after{
  content: '';
}

main {
  padding: 25px 0px;
}

.msg,
.os,
.copyright {
  padding: 29px 20px;
}

.msg,
.os {
  margin-bottom: 30px;
  background-color: #fff;
  box-shadow: rgba(0, 0, 0, .2) 0px 0px 10px;
}

.msg h1 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
  font-size: 24px;
}

.msg h1 p {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.msg h1 a {
  float: right;
  color: #ff8e44;
  font-size: 16px;
}

.msg h1 i {
  display: inline-block;
  width: 24px;
  height: 24px;
  background: url('../images/icon1.png') no-repeat;
  background-size: cover;
  color: #ff8e44;
}

.imgbox {
  width: 100%;
  height: 17px;
  margin-bottom: 25px;
  overflow: hidden;
}

.imgbox img {
  width: 130%;
  height: 100%;
  margin-bottom: 25px;
}


.msg .line {
  display: inline-block;
  width: 1px;
  height: 19px;
  margin: 0px 15px 0px 15px;
  background-color: #aaa;
}

.msg-items p {
  height: 30px;
  line-height: 30px;
  margin-bottom: 15px;
}

.msg-items i {
  font-size: 18px;
  font-style: normal;
  margin-right: 20px;
}

.msg-items-first i {
  color: #e85e5e;
}

.msg-items-second i {
  color: #ffb084;
}

.msg-items-third i {
  color: #49934d;
}

.msg-items a {
  padding-left: 15px;
  display: inline-block;
  width: 270.0096px;
  font-size: 16px;
  color: #333;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.msg-items a:hover {
  color: #135cae;
  font-weight: bold;
  text-decoration: none;
}

.msg-items span {
  float: right;
  font-size: 16px;
  color: #cccccc;
  text-align: right;
}

.os h1,
.copyright h1 {
  padding-bottom: 26px;
  margin-bottom: 27px;
  display: flex;
  align-items: center;
  font-size: 24px;
  border-bottom: 1px solid #ccc;
}

.os h1 i,
.copyright h1 i {
  display: inline-block;
  width: 22px;
  height: 18px;
  background: url('../images/icon2.png') no-repeat;
  background-size: cover;
  color: #ff8e44;
}

.os .line,
.copyright .line {
  display: inline-block;
  width: 1px;
  height: 19px;
  margin: 0px 15px 0px 15px;
  background-color: #aaa;
}

.links-items {
  padding: 18px 20px;
  margin-bottom: 25px;
  border: 1px solid #ccc;
}

.links-items a {
  font-size: 20px;
  color: #000;
  display: flex;
  justify-content: space-between;
  align-items: center;
  transition: all .2s;
}

.links-items a:hover {
  color: #255fd8;
  text-decoration: none;
}

.links-items i {
  display: block;
  width: 29px;
  height: 29px;
  background: url('../images/icon11.png') no-repeat;
  background-size: cover;
}

.links-items span {
  display: block;
  width: 29px;
  height: 17px;
  background: url('../images/icon8.png') no-repeat;
  background-size: cover;
}

.links-items .shengao {
  background-image: url('../images/icon10.png');
}

.links-items .bangong {
  background-image: url('../images/icon4.png');
}

.copyright {
  background-color: #fefefe;
}

.copyright h1 i {
  height: 20px;
  background: url('../images/icon3.png') no-repeat;
}

.copyright .tit {
  display: flex;
  flex-direction: column;
  justify-content: left;
  width: 90px;
  color: #135cae;
}

.copyright td {
  padding-bottom: 15px;
  font-size: 16px;
}

.intro {
  background-color: #fff;
  box-shadow: rgba(0, 0, 0, .2) 0px 0px 10px;
  padding: 30px 20px 25px;
  margin-bottom: 30px;
}

.intro>h1 {
  font-weight: bold;
  font-size: 30px;
  height: 33px;
  line-height: 33px;
  margin-bottom: 25px;
  font-style: italic;
}

.intro>h1 span {
  color: #135cae;
  font-style: italic;
}

.intro>h1 a {
  float: right;
  font-size: 16px;
  font-weight: normal;
  color: #135cae;
}

.periodical {
  justify-content: space-between;
  padding-bottom: 25px;
  border-bottom: 1px solid #ccc;
}

.periodical-image {
  height: 312px;
}

.periodical-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.intro-text {
  padding-left: 18px;
}

.intro-text h1 {
  padding-left: 10px;
  margin-bottom: 5px;
  display: flex;
  align-items: center;
  font-style: normal;
  font-size: 24px;
  color: #f04e3c;
}

.intro-text .main {
  display: block;
  margin-left: 15px;
  width: 40px;
  height: 23px;
  line-height: 23px;
  text-align: center;
  border-radius: 5px;
  background: linear-gradient(to right, #fff9e5, #f9d69e);
  font-style: normal;
  font-size: 14px;
  color: #333;
}

.intro-text p {
  margin-bottom: 10px;
}

.intro .intro-info {
  font-size: 15.9936px;
  color: #333333;
  line-height: 24.9984px;
}

.intro .p1 {
  font-size: 17px;
  color: #333;
  margin-bottom: 10px;
}

.intro .p1 span {
  font-weight: bold;
}

.catalogue {
  padding: 20px 0px 0px 0px;
}

.catalogue-container {
  background-color: #f5f7ff;
  padding: 36px 20px;
}

.catalogue-container h1 {
  margin-bottom: 20px;
  font-size: 16px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.catalogue-container span {
  color: #ffa200;
}

.catalogue-container .span1 {
  font-size: 24px;
  color: #333;
}

.catalogue-container i {
  color: #ccc;
}

.catalogue-container a {
  font-size: 14px;
  color: #135cae;
}

.catalogue-items {
  overflow: hidden;
}

.catalogue-items a {
  padding: 10px 0px;
  display: block;
  color: #333;
  width: 100%;
  font-size: 18px;
  border-bottom: 1px solid #ccc;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  transition: all .3s;
}

.catalogue-items span {
  margin-right: 15px;
  font-size: 18px;
  color: #333;
}

.catalogue-items a:hover {
  text-decoration: none;
  color: #135cae;
}

.catalogue-items a:hover span {
  text-decoration: none;
  color: #135cae;
}

.recommended {
  padding: 28px 30px;
  background: url('../images/recommended.png') no-repeat;
  background-size: cover;
}

.recommended h1 {
  padding-bottom: 15px;
  display: flex;
  align-items: end;
  justify-content: space-between;
  font-size: 24px;
  font-weight: bold;
  border-bottom: 1px solid #a62126;
}

.recommended i {
  display: inline-block;
  width: 35px;
  height: 35px;
  background: url('../images/icon13.png') no-repeat;
  background-size: cover;
}

.recommended .gengduo {
  color: #a62126;
  font-size: 16px;
}

.recommended span {
  color: #a62126;
}

.recommended-container a {
  display: inline-block;
  padding: 25.9968px 0px;
  width: 100%;
  font-size: 18px;
  color: #333;
  border-bottom: 1px solid #ccc;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  transition: all .3s;
}

.recommended-container span {
  display: inline-block;
  margin-right: 10px;
  width: 7.008px;
  height: 12.9984px;
  background: url('../images/icon9.png') no-repeat;
  background-size: cover;
  opacity: 0;
  transition: all .2s;
}

.recommended-container a:hover {
  color: #a62126;
  text-decoration: none;
}

.recommended-container a:hover span {
  opacity: 1;
}

.right-box1 {
  padding: 20px;
  margin-bottom: 30px;
  background-color: #fff;
  box-shadow: rgba(0, 0, 0, .2) 0px 0px 10px;
}

.topic h1 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
  font-size: 24px;
}

.topic h1 p {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.topic h1 a {
  float: right;
  color: #7295ff;
  font-size: 16px;
}

.topic h1 i {
  display: inline-block;
  width: 23.0016px;
  height: 23.0016px;
  background: url('../images/icon14.png') no-repeat;
  background-size: cover;
  color: #ff8e44;
}

.topic .line {
  display: inline-block;
  width: 1px;
  height: 19px;
  margin: 0px 15px 0px 15px;
  background-color: #aaa;
}

.topic-container a {
  display: block;
  padding: 15px 15px 15px 25px;
  margin-bottom: 15px;
  background-color: #e0ebfe;
  width: 100%;
  font-size: 18px;
  color: #333;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  transition: all .3s;
}

.topic-container .main {
  padding-left: 10px;
}

.topic-container .main span {
  display: inline-block;
  margin-right: 10px;
  width: 39.9936px;
  height: 23.0016px;
  line-height: 23.0016px;
  text-align: center;
  border-radius: 5px;
  background: linear-gradient(to right, #fff9e5, #f9d69e);
  font-style: normal;
  font-size: 13.9968px;
  color: #333;
}

.topic-container a:hover {
  text-decoration: none;
  background-color: #fff3ee;
}

.submission h1 {
  width: 122px;
  height: 29px;
  background: url('../images/icon12.png') no-repeat;
  background-size: cover;
  margin-bottom: 15px;
}

.submission-title {
  margin-bottom: 20px;
  border-bottom: 1px solid #ccc;
}

.submission-img {
  margin-bottom: 25px;
  height: 194px;
}

.submission-img img {
  width: 100%;
  height: 100%;
}

.directory h2 {
  font-size: 24px;
  text-align: center;
}

.directory .more {
  position: relative;
  display: block;
  text-align: right;
  font-size: 14px;
  color: #135cae;
  margin-bottom: 25px;
}

.directory .more::after {
  content: '';
  display: block;
  width: 80px;
  height: 1px;
  background-color: #a62126;
  position: absolute;
  bottom: 0;
  right: 50%;
  transform: translateX(50%);
}

.tab-nav-list {
  margin-bottom: 20px;
}

.tab-nav-list-container {
  /* display: flex; */
  justify-content: space-between;
  align-items: center;
}

.tab-nav-list-container li {
  padding: 7px .1302rem;
  font-size: .0938rem;
  color: #333;
  border-radius: 5px;
  background-color: #f6f7f9;
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}

.tab-nav-list-container .active {
  background-color: #ff8d42;
  color: #fff;
}

.tab-nav-items-container a {
  display: block;
  padding: 10px;
  font-size: 16px;
  color: #333;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.tab-nav-items-container .aa {
  background-color: #e6ecf9;
}

.tab-nav-items2 {
  display: none;
}

.qrcode {
  margin-bottom: 29px;
  padding: 30px .3333rem 20px;
  background-color: #fff;
  display: flex;
  justify-content: space-between;
}

.qrcode-box,.service {
  /* margin-bottom: 20px; */
  width: 126px;
  height: 124px;
}

.qrcode-box img,.service img {
  width: 100%;
  height: 100%;
}

.qrcode p {
  font-size: 18px;
  color: #333;
  text-align: center;
}

.visits {
  padding: 40px .401rem 10px;
  background-color: #fbfbfb;
  display: flex;
  justify-content: space-between;
}


.totalnumber,
.todaynumber {
  display: flex;
  flex-direction: column;
  justify-content: end;
}

.totalnumber .p1,
.todaynumber .p1 {
  font-size: 20px;
  color: #135cae;
  font-weight: bold;
}

.totalnumber .p2,
.todaynumber .p2 {
  font-size: 23px;
  color: #135cae;
}

.todaynumber .p1 {
  font-size: 24px;
  color: #a62126;
}

.todaynumber .p2 {
  color: #a62126;
  font-weight: bold;
}

.totalnumber .p1:before {
  content:'';
  display: inline-block;
  margin-right: 10px;
  width: 35px;
  height: 22px;
  background: url('../images/icon5.png') no-repeat;
  background-size: cover;
}

.todaynumber .p1:before {
    content:'';
  display: inline-block;
  margin-right: 15px;
  width: 33px;
  height: 29px;
  background: url('../images/icon7.png') no-repeat;
  background-size: cover;
}

.links2 {
  background-color: #e0ebfe;
}

.links2-container {
  display: flex;
}

.links2-container div {
  padding: 15px;
  font-size: 16px;
  color: #135cae;
}

.links2-container a {
  display: block;
  font-size: 16px;
  color: #135cae;
}

footer {
  background-color: #135cae;
}

.footer-container {
  display: flex;
  align-items: center;
  padding: 35px 0px 60px 0px;
}

.footer-logo img {
  width: 100%;
  height: 100%;
}

.footer-text {
  height: 100%;
  text-align: right;
}

.footer-text span {
  font-size: 14px;
  color: #fff;
  vertical-align: middle;
}
.footer-text span a{color:#fff;}
#browser-modal {
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  text-align: center;
  color: rgb(48, 50, 51);
  position: fixed;
  z-index: 9999;
}

#browser-modal .browser-modal-cover {
  position: fixed;
  left: 0px;
  top: 0px;
  height: 100%;
  width: 100%;
  background-color: rgb(17, 17, 17);
  opacity: 0.9;
  z-index: -1;
}

#browser-modal .browser-content {
  width: 700px;
  margin-top: 120px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 80px;
  padding-top: 50px;
  background-color: rgb(255, 255, 255);
  border-radius: 5px;
}

#browser-modal .browser-content .browser-dpc-logo img {
  height: 42px;
  margin: 45px auto 40px;
}

#browser-modal .browser-content .browser-text-title {
  text-transform: uppercase;
  font-size: 24px;
}

#browser-modal .browser-content .browser-text-desc {
  margin-top: 30px;
  margin-bottom: 20px;
  font-size: 14px;
}

#browser-modal .browser-content .browser-list {
  width: 600px;
  margin: 20px auto;
  height: 130px;
}

#browser-modal .browser-content .browser-item {
  float: left;
  width: 150px;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
}

#browser-modal .browser-content .browser-item .iconfont {
  width: 100px;
  height: 100px;
  margin: 0px auto 10px;
  font-size: 80px;
  line-height: 80px;
}

#browser-modal .browser-content .browser-item .iconchrome {
  background: url("../images/bro.png") 0px 0px no-repeat;
}

#browser-modal .browser-content .browser-item .iconfirefox {
  background: url("../images/bro.png") 0px -100px no-repeat;
}

#browser-modal .browser-content .browser-item .iconopera {
  background: url("../images/bro.png") 0px -200px no-repeat;
}

#browser-modal .browser-content .browser-item .iconEdge {
  background: url("../images/bro.png") 0px -300px no-repeat;
}

#browser-modal .browser-content .browser-item a {
  cursor: pointer;
  display: block;
}

#browser-modal .browser-content .browser-item a img {
  display: block;
  margin: 0px auto;
  max-width: 100px;
  width: 100px;
  height: 100px;
}

#browser-modal .browser-content .browser-item a h4 {
  text-align: center;
  margin-top: 20px;
  font-size: 18px;
  font-weight: 700;
}

@media screen and (min-width:375px) {
  .container {
    width: 98%;
  }

  .logo {
    height: 50px;
  }
  .m-header {
    top: -110px;
  }

  .swiper-slide a {
    font-size: 16px;
  }

  .swiper-slide-active a {
    font-size: 18px;
  }

  .imgbox {
    margin-bottom: 0px;
  }

  .os h1,
  .copyright h1 {
    padding-bottom: 15px;
    margin-bottom: 15px;
  }

  .msg,
  .os,
  .copyright {
    padding: 20px 20px;
  }

  .msg-items p {
    height: 30px;
    line-height: 30px;
    margin-bottom: 5px;
  }

  .links-items {
    padding: 15px 20px;
    margin-bottom: 15px;
  }

  .msg,
  .os ,
  .periodical-image
  {
    margin-bottom: 15px;
  }

  .msg h1,
  .os h1,
  .copyright h1,
  .recommended h1,
  .topic h1 {
    font-size: 20px;
  }

  .catalogue-container h1 {
    margin-bottom: 10px;
  }

  .footer-container {
    display: block;
    padding: 15px 0px 15px 0px;
  }

  .footer-text {
    text-align: center;
  }

  .footer-logo {
    margin-bottom: 25px;
  }

  .copyright,
  .recommended,
  .intro,
  .right-box1,
  .qrcode {
    margin-bottom: 15px;
    padding: 17px;
  }

  .msg-items a {
    width: 240px;
  }

  .qrcode,
  .visits {
    padding: 30px 63.9936px 20px;
  }
  .intro>h1 {
    font-size: 25px;
  }

  .tab-nav-list-container li {
    padding: 10px 25px;
    font-size: 16px;
  }

  .intro-text h1 {
    justify-content: center;
  }

  .directory h2 {
    font-size: 20px;
  }

  .recommended-container a,
  .catalogue-items a,
  .topic-container a,
  .intro .p1,
  .links-items a {
    font-size: 16px;
  }

  .recommended-container a {
    padding: 15px 0px;
  }

  .tab-nav-list-container {
    padding: 0px;
  }

  .links2-container div {
    padding: 8px;
  }
}

@media screen and (min-width:768px) {
  .container {
    width: 93%;
  }

  .footer-container {
    display: block;
    padding: 15px 0px 15px 0px;
  }

  .intro-text h1 {
    justify-content: center;
  }

  .nav-list .nav-list-items {
    display: block;
    padding: 16px 12px;
    font-size: 16px;
  }

  .intro>h1 {
    font-size: 25px;
  }

  .footer-logo {
    margin-bottom: 20px;
  }

  .footer-text {
    text-align: center;
  }

  .msg-items a {
    width: 240px;
  }

  .copyright,
  .recommended,
  .intro,
  .right-box1,
  .qrcode {
    margin-bottom: 15px;
    padding: 17px;
  }

  .os h1,
  .copyright h1 {
    padding-bottom: 20px;
    margin-bottom: 20px;
  }

  .qrcode,
  .visits {
    padding: 30px 140px 20px;
  }

  .msg,
  .os {
    margin-bottom: 15px;
  }

  .m-header {
    top: -120px;
  }

  .logo {
    height: 60px;
  }

  .msg-items p {
    height: 30px;
    line-height: 30px;
    margin-bottom: 10px;
  }

  .imgbox {
    margin-bottom: 10px;
  }

  .periodical-image {
    margin-bottom: 15px;
  }

  .msg,
  .os,
  .copyright {
    padding: 25px 20px;
  }

  .links-items {
    padding: 15px 20px;
    margin-bottom: 15px;
  }

  .msg h1,
  .os h1,
  .copyright h1,
  .recommended h1,
  .topic h1 {
    font-size: 20px;
  }

  .catalogue-container h1 {
    margin-bottom: 10px;
  }

  .copyright,
  .recommended,
  .intro,
  .right-box1,
  .qrcode {
    margin-bottom: 15px;
  }

  .tab-nav-list-container li {
    padding: 10px 25px;
    font-size: 16px;
  }

  .directory h2 {
    font-size: 20px;
  }

  .recommended-container a,
  .catalogue-items a,
  .topic-container a,
  .intro .p1,
  .links-items a {
    font-size: 16px;
  }

  .tab-nav-list-container {
    padding: 0px 65px;
  }

  .links2-container div {
    padding: 15px;
  }
}

@media screen and (min-width:992px) {
  .container {
    width: 90%;
  }

  .intro>h1 {
    font-size: 30px;
  }

  .searchinput::after {
    right: 10%;
    top: 26%;
  }

  .periodical-image {
    margin-bottom: 10px;
  }

  .footer-logo {
    margin-bottom: 0px;
  }

  .catalogue-container h1 {
    margin-bottom: 20px;
  }

  .qrcode,
  .visits {
    padding: 30px 60px 20px;
  }

  .msg,
  .os {
    margin-bottom: 30px;
  }

  .footer-container {
    display: flex;
    padding: 35px 0px 60px 0px;
  }

  .msg h1,
  .os h1,
  .copyright h1,
  .recommended h1,
  .topic h1 {
    font-size: 24px;
  }

  .nav-list .nav-list-items {
    padding: 16px 20px;
    ;
  }

  .copyright,
  .recommended,
  .intro,
  .right-box1,
  .qrcode {
    margin-bottom: 15px;
    padding: 20px;
  }

  .os h1,
  .copyright h1 {
    padding-bottom: 29px;
    margin-bottom: 27px;
  }
  .nav-container .dropdown a{
    height: 50px;
    line-height: 50px;
  }

  .msg-items a {
    width: 270px;
  }

  .intro {
    margin-bottom: 30px;
  }

  .msg-items p {
    height: 30px;
    line-height: 30px;
    margin-bottom: 15px;
  }

  .recommended-container a {
    padding: 12px 0px;
  }

  .logo {
    height: 80px;
  }

  .msg-items a {
    width: 180px;
  }

  .intro-text h1 {
    justify-content: center;
  }

  .msg,
  .os,
  .copyright {
    padding: 29px 20px;
  }

  .right-box1 {
    margin-bottom: 30px;
  }

  .qrcode-box {
    margin-bottom: 20px;
    width: 103px;
    height: 101px;
  }

  .imgbox {
    margin-bottom: 25px;
  }

  .qrcode,
  .visits {
    padding: 30px 30px 20px;
  }

  .qrcode {
    margin-bottom: 30px;
  }

  .qrcode p {
    font-size: 16px;
  }

  .catalogue-container .span1 {
    font-size: 18px;
  }

  .submission-img {
    height: 140px;
  }

  .links-items {
    padding: 18px 20px;
    margin-bottom: 25px;
  }

  .footer-text {
    height: 100%;
    text-align: right;
  }

  .links2-container div {
    padding: 15px;
  }

  .tab-nav-list-container li {
    padding: 7px 0.1302rem;
    font-size: .0938rem;
  }

  .totalnumber .p1,
  .todaynumber .p1 {
    font-size: 16px;
    margin-right: 5px;
  }

  .todaynumber .p1 {
    font-size: 19px;
  }

  .directory h2 {
    font-size: 24px;
  }

  .recommended-container a,
  .catalogue-items a,
  .topic-container a,
  .intro .p1 {
    font-size: 18px;
  }

  .links-items a {
    font-size: 20;
  }

  .tab-nav-list-container {
    padding: 0;
  }
}

@media screen and (min-width:1200px) {
  .container {
    width: 85%;
  }

  .intro>h1 {
    font-size: 30px;
  }

  .catalogue-container h1 {
    margin-bottom: 20px;
  }

  .intro {
    margin-bottom: 30px;
  }

  .copyright,
  .recommended,
  .intro,
  .right-box1,
  .qrcode {
    margin-bottom: 30px;
    padding: 25px;
  }

  .periodical-image {
    margin-bottom: 0px;
  }

  .footer-logo {
    margin-bottom: 0px;
  }

  .tab-nav-list-container li {
    padding: 7px 0.1202rem;
    font-size: .0938rem;
  }
  .nav-container .dropdown a{
    height: 50px;
    line-height: 50px;
  }

  .msg-items a {
    width: 270px;
  }

  .msg-items a {
    width: 200px;
  }

  .msg h1,
  .os h1,
  .copyright h1,
  .recommended h1,
  .topic h1 {
    font-size: 24px;
  }

  .recommended-container a {
    padding: 26.5px 0px;
  }

  .footer-container {
    display: flex;
    padding: 35px 0px 60px 0px;
  }

  .footer-text {
    height: 100%;
    text-align: right;
    width: 47%;
  }

  .logo {
    height: 130px;
  }

  .msg,
  .os {
    margin-bottom: 30px;
  }

  .qrcode {
    margin-bottom: 30px;
  }

  .tab-nav-list-container {
    padding: 0;
  }

  .searchinput::after {
    right: 10%;
    top: 28%;
  }

  .right-box1 {
    margin-bottom: 30px;
  }

  .links-items {
    padding: 18px 20px;
    margin-bottom: 25px;
  }

  .msg,
  .os,
  .copyright {
    padding: 30px 20px;
  }

  .os h1,
  .copyright h1 {
    padding-bottom: 29px;
    margin-bottom: 27px;
  }

  .imgbox {
    margin-bottom: 25px;
  }
  .intro .intro-info{
    height: auto;
    overflow: hidden;
  }
  .qrcode,
  .visits {
    padding: 27px 30px 20px;
  }

  .msg-items p {
    margin-bottom: 15px;
  }

  .periodical-image {
    width: 46%;
    padding: 0;
  }

  .links2-container div {
    padding: 15px;
  }

  .intro-text {
    width: 54%;
    padding: 0 0 0 18px;
  }

  .intro-text h1 {
    justify-content: start;
  }

  .nav-list .nav-list-items {
    padding: 16px 30px;
  }

  .qrcode-box {
    margin-bottom: 0px;
    width: 126px;
    height: 124px;
  }

  .qrcode p {
    font-size: 18px;
  }

  .catalogue-container .span1 {
    font-size: 24px;
  }

  .submission-img {
    height: 194px;
  }

  .totalnumber .p1,
  .todaynumber .p1 {
    font-size: 21px;
    margin-right: 0;
  }

  .todaynumber .p1 {
    font-size: 24px;
  }

  .directory h2 {
    font-size: 24px;
  }

  .recommended-container a,
  .catalogue-items a,
  .topic-container a,
  .intro .p1 {
    font-size: 18px;
  }

  .links-items a {
    font-size: 20;
  }
  .periodical-image{height:227px;} 
}



@media screen and (min-width:1680px) {
   .container {
    width: 75%;
  }

  .nav-list .nav-list-items {
    padding: 16px 44px;
  }

  .msg-items a {
    width: 270px;
  }
  .periodical-image{height:310px;}
}

@media screen and (min-width:1920px) {
  .nav-list .nav-list-items {
    padding: 16px 48px;
    font-size: 19px;
  }
  .swiper-slide {
    width: 297px !important;
  }
  .swiper-slide a {
    padding: .1302rem 78px;
  }


  .msg-items a {
    width: 323px;
  }

  .qrcode,
  .visits {
    padding: 27px 50px 20px;
  }
}


@media only screen and (max-width: 540px) {
  .logo img{width:auto;margin-top: -10px;}
  .qrcode, .visits{padding: 16px 10px 35px;}
  .links2-container{ display: block;}
   .links2-container div{font-size:16px;font-weight:bold;}
  .links2-container a{font-size:15px;font-weight: normal;}
   .header-top{margin-bottom:10px;}
}